Subject: Re: Air Namibia Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 14 Mar 2004 12:50:10 -0800

Looks good Ted.....I've got this scheduled for Mar 21 on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ted Johnston 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 12:25 PM
  Subject: Air Namibia Article

  Air Namibia 747SP 1/200th Scale

  by Ted Johnston
  Decals by Jeff Dick
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This kit started out as a Hasegawa 747-200 boxed in Air Canada Marking by Shaben International that I paid $8 for at a contest swap & shop. I got my loot home that night and looked at it thinking what the heck am I going to do with this? Then the idea came to me.... ever since I was 10 I wanted to have a model of a 747SP and I had plotted how to go about doing this, now was the time to go for it!  I started with photos and specs from Airliners.net and plotted my course.  You could say this has been a 30 year project and this is now one of my favourite Models that I have built.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I cut about 2 inches in length using the windows as a good place to make my longditudinal cuts. The tail section had had to be lowered and the Rudder & Horizontal Stabs lengthened by about 1 cm. each. I relied very heavily on my Refence Photos for the new shape of the tail section.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was painted in Model Master Flat White as a base and  Insignia White as a final coating.  I went looking at the pics on Airliners.net and picked the Livery that my friend Jeff liked the best..... and he made the Decals for me on his Alps Printer. Thanks Again Jeff!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Ted Johnston

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------